@charset "ISO-2022-JP";

A:link{color:#FF6262;}
A:visited{color:#0B588F;}
BODY{margin:0px;}

.f15{font-size:15px ; color:#000000 ; 
margin:5px;}

.f12{font-size: 12px;color:#000000; 
margin:5px;}

.f12w{font-size: 12px;color:#ffffff; 
margin-left:5px;}

.f12b{font-size: 12px;color:#ffffff;background-color:#980032;margin:2px;}
.f10w{font-size: 10px;color:#ffffff;margin-left:10px;}
.f10{font-size: 10px;color:#000000;}
.f4{font-size: 10px;color:#000000;}
.tophead{background:url(images/top.jpg)  no-repeat;}
.st-bg{background:url(images/suigin.jpg)  95% 100% no-repeat;
font-size: 12px;color:#000000; 
margin:5px;
}
.sto-bg{background:url(images/story-top.jpg)  no-repeat;}
.spe-bg{background:url(images/spe-top.jpg)  no-repeat;}
.tb-bg{background:url(images/ta-bg.gif)  repeat-x;}
.t-bg{background:url(images/ue_bg.gif)  repeat-x;}
.ana{background:url(images/ana.gif)  no-repeat;}

OL{list-style-image:url(images/sumi.gif);}

.bord{ border-right: 1px outset #ffffff;
 border-left: 1px solid #ffffff ;
 border-bottom: 2px outset #ffffff ;}

table.tab{
font-size:12px;
border-bottom: 1px solid #000000;
border-collapse:separate;
}

table.tab th{
padding-left:20px;
background-color: #949494;
color: #000000;
text-align: left;
font-size: 15px;
}

table.tab td {
text-align: left;
font-size: 12px;
padding:10px;
}

table.spe{
border-collapse:separate;
}


table.spe th{
text-align: left;
font-size: 12px;
}

table.spe td {
border-bottom: 1px dashed;
text-align: left;
font-size: 12px;
padding:10px;
}